<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY cookieDisplayCookiesCmd.label "Упорядочить сохраненные cookies">
<!ENTITY cookieDisplayCookiesCmd.accesskey "m">
<!ENTITY cookieAllowCookiesCmd.label "Разблокировать cookies этого сайта">
<!ENTITY cookieAllowCookiesCmd.accesskey "u">
<!ENTITY cookieAllowCookiesMsg.label "Cookies этого сайта больше не будут блокироваться">
<!ENTITY cookieBlockCookiesCmd.label "Блокировать cookies этого сайта">
<!ENTITY cookieBlockCookiesCmd.accesskey "b">
<!ENTITY cookieBlockCookiesMsg.label "Cookies этого сайта всегда будут отклоняться">
<!ENTITY cookieDisplayImagesCmd.label "Упорядочить права на загрузку изображений">
<!ENTITY cookieDisplayImagesCmd.accesskey "m">
<!ENTITY cookieAllowImagesCmd.label "Разблокировать изображения этого сайта">
<!ENTITY cookieAllowImagesCmd.accesskey "u">
<!ENTITY cookieAllowImagesMsg.label "Изображения этого сайта всегда будут загружаться">
<!ENTITY cookieBlockImagesCmd.label "Блокировать изображения этого сайта">
<!ENTITY cookieBlockImagesCmd.accesskey "b">
<!ENTITY cookieBlockImagesMsg.label "Изображения этого сайта никогда не будут загружаться">
<!ENTITY cookieTutorialCmd.label "Понимание приватности">
<!ENTITY cookieTutorialCmd.accesskey "u">
<!ENTITY cookieCookieManager.label "Менеджер Cookies">
<!ENTITY cookieCookieManager.accesskey "c">
<!ENTITY cookieImageManager.label "Менеджер изображений">
<!ENTITY cookieImageManager.accesskey "i">
